Subject: FW: trigen
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 27 Nov 2001 14:35:38 -0800 (PST)

Here is a schedule that I received from Phillip.  

I'm not sure if I'm reading the schedule correctly, but here are some items to think about:

1)	The price to Trigen is a 3 month average of NGW and IF for Z3 and Z4 times a premium.
2)	Because only one month at a time rolls off the books, there will always be an OA variance.
3)	The OA variance due to the 3 month rolling average will eventually flatten out over time.
4)	This OA variance, however, doesn't address the fact that Andy is getting 50% Z3 and 50% Z4 and having to deliver Z4.
5)	For November 2001, there was some gas that was delivered at Z3, but the price was not adjusted for fuel and transport, so if
	you deliver gas at Station 65, you do not get the same price as you would for Station 85.

Hopefully this makes sense.

Diane
x-37059

 -----Original Message-----
From: 	Love, Phillip M.  
Sent:	Tuesday, November 27, 2001 4:11 PM
To:	Cook, Diane H.
Subject:	trigen

hope this is what you were looking for.  Please let me know if you need anything else.
PL